/*
    使用プログラム
    MST090 納入先マスタ（検索ダイアログ）
*/


/********************検索画面********************/


/****ヘッダサイズ指定****/

.MST090-div-header-tbl-area {
    width: 755px;
}

.MST090-btn_area {
    width: 755px;
}

/****各テキストボックス幅指定****/


/*納入先名称*/
.MST090-txt_nonyu_nm {
    width: 230px;
}


.MST090-btn-margin {
    margin: 0;
}


/*テーブルサイズ指定*/

.MST090-tbl-search {
    width: 70%;
}


/****列幅設定****/


/*1列目(No)*/
.MST090-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}

/*2列目(納入先コード)*/
.MST090-tbl-search thead tr th:nth-of-type(2) {
    width: 90px;
}

/*3列目(納入先名称)*/
.MST090-tbl-search thead tr th:nth-of-type(3) {
    width: 250px;
}

/*4列目(納入先略名称)*/
.MST090-tbl-search thead tr th:nth-of-type(4) {
    width: 140px;
}

/*5列目(得意先コード)*/
.MST090-tbl-search thead tr th:nth-of-type(5) {
    width: 80px;
}
/*6列目(得意先名）非表示*/
.MST090-tbl-search thead tr th:nth-of-type(6) {
    width: 200px;
    display: none;
}


/****tbody部調整****/


/*文字配置指定*/

.MST090-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

